/**
 * generated by Xtext 2.12.0
 */
package fr.n7.ui;

import fr.n7.ui.AbstractPDL3UiModule;
import org.eclipse.ui.plugin.AbstractUIPlugin;
import org.eclipse.xtend.lib.annotations.FinalFieldsConstructor;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
@FinalFieldsConstructor
@SuppressWarnings("all")
public class PDL3UiModule extends AbstractPDL3UiModule {
  public PDL3UiModule(final AbstractUIPlugin plugin) {
    super(plugin);
  }
}
